<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="79b c. 1" xml:id="79b_1" facs="NO_IMAGE.jpg" /> 1386 a dì 1 di <w n="79b_13" type="calendario" ref="#3568" pos="s.m.">giungno</w><lb />
               Per <persName n="79b_14" type="0" ref="#5041">Nanni di Pello</persName> vi mando <w n="79b_11" type="pesi e misure" ref="#2670" pos="s.m.">fascia</w> 5 di <w n="79b_12" type="pelletteria e tessili" ref="#2359" pos="s.m.">quoia</w>, sono <w n="79b_12" type="pelletteria e tessili" ref="#2359" pos="s.m.">quoia</w> 19, date per sua <w n="79b_4" type="diritto economia politica" ref="#7822" pos="s.f.">vetura</w> <w n="79b_3" type="monete" ref="#7081" pos="s.m.">soldi</w><lb />
               2 della e rendete il <w n="79b_6" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="79b_5" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="79b_7" type="navigazione" ref="#5068" pos="s.f.">nave</w> <w n="79b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> 5. Iddio vi guardi.<lb />
               Per frate <persName n="79b_8" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="79b_9" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="79b_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               <w n="79b_2" type="diritto economia politica" ref="#5421" pos="v.">Paghatelo</w> a <w n="79b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> 2 del <w n="79b_10" type="pesi e misure" ref="#1827" pos="s.m.">cientinaio</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>